Imagick::getImageMatte
Imagick::getImageOrientation
Imagick
PHP Manual

# Imagick::getImageMatteColor

(PECL imagick 2.0.0)

Imagick::getImageMatteColor — Returns the image matte color

### Description

ImagickPixel Imagick::getImageMatteColor ( void )

Returns the image matte color.

### Return Values

Returns ImagickPixel object on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageMatte
Imagick::getImageOrientation
Imagick
PHP Manual